{
  "idCTAConsentTitle": "Outlook'u kullanmak için otomatik güncelleştirmelere izin ver",
  "idCTAConsentBody": "Outlook'ta postanıza ve takviminize erişmek için otomatik güncelleştirmelere izin vermeniz gerekiyor. Bu seçeneği istediğiniz zaman uygulama ayarlarından değiştirebilirsiniz.",
  "idResetOutlookDialogTitle": "Outlook'u onar",
  "idResetOutlookDialogBody": "Bu, yerel ayarları ve kaydedilmemiş Outlook verilerini temizler. Devam etmek istiyor musunuz?",
  "idRecoveryModeOutlookDialogTitle": "Outlook'u onar",
  "idRecoveryModeOutlookDialogBody": "Outlook başlatılırken sorun oluştu. Yalnızca temel bileşenlerle başlamaya ne dersiniz?",
  "idRepairOutlookDialogTitle": "Outlook başlatılırken sorun yaşıyor",
  "idRepairOutlookDialogBody": "Outlook, yerel ayarları ve kaydedilmemiş verileri silerek onaracaktır. Devam edilsin mi?",
  "idComprehensiveRecoveryDialogTitle": "Outlook'u Onar",
  "idComprehensiveRecoveryDialogBody": "Outlook beklenmeyen bir sorunla karşılaştı. Yalnızca temel bileşenlerle başlamaya ne düşünüyorsunuz?"
}